# gdcm::Patient Class Reference

See PS 3.3 - 2007 DICOM MODEL OF THE REAL-WORLD, p 54. More...

`#include <gdcmPatient.h>`

Collaboration diagram for gdcm::Patient:
[legend]

List of all members.

## Public Member Functions
| Patient ()

## Detailed Description

See PS 3.3 - 2007 DICOM MODEL OF THE REAL-WORLD, p 54.

## Constructor & Destructor Documentation

gdcm::Patient::Patient | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- gdcmPatient.h